{
    name: "Tanglarite",
    spritenum: -603,
    megaStone: {
        "Tanglare": "Tanglare-Mega",
        "Tanglare-Lush-Cave": "Tanglare-Mega"
    },
    itemUser: ["Tanglare", "Tanglare-Lush-Cave"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -697,
    gen: 6
}